---
layout: markdown_page
title: "GitLab Introduces TeamOps, A New Practice For All Work Environments – Remote, Hybrid and In-Office"
description: "GitLab Introduces TeamOps, A New Practice For All Work Environments – Remote, Hybrid and In-Office"
twitter_image: "/images/opengraph/Press-Releases/teamops-press-release-image.png"
twitter_creator: "@gitlab"
twitter_site: "@gitlab"
twitter_image_alt: "Celebrating GitLab's press release about xx with fun emojis"
---
**GitLab Introduces TeamOps, A New Practice For All Work Environments – Remote, Hybrid and In-Office**

_New Certification Makes Teamwork an Objective Discipline_

SAN FRANCISCO, CA – Oct 5, 2022 – All-Remote – Today, GitLab Inc., provider of The One DevOps Platform, introduced TeamOps, a results-focused management discipline, bringing precision and operation to how people work together. 

TeamOps is how GitLab scaled from a startup to a global public company in a decade. While GitLab has shared some of its practices in its handbook, through [The Remote Playbook](https://learn.gitlab.com/allremote/remote-playbook) and  partnering on the [Coursera course](https://www.coursera.org/learn/remote-team-management) on Remote Team Management, the TeamOps certification encompasses the actionable set of techniques and tools for making decisions in all work environments — remote, hybrid, and in-office. Supported by a set of Action Tenets with real-world examples for process, organizational structure and culture, TeamOps enables teams and companies to create an environment for better decision-making and improved execution. 

Up to this point, teams, and the ways people on them work, have been treated in a profoundly subjective manner: ad hoc, DIY, and the quirks of a given corporate culture. In 2022 and beyond, the world has shifted its focus from where people work to how work happens. 

“Organizations need people and teams—their creativity, problem solving skills, perspectives, and humanity. That need will take on more importance as we move towards a future with bigger problems to solve, and as AI displaces any rules-based knowledge work which can be automated.” said Sid Sijbrandij, GitLab CEO and Co-Founder. “Starting with the introduction of the TeamOps Certification, we aim to help organizations make greater progress with behavior-based ways of working that can be implemented immediately.  There are a lot of best practices already out there, but the best practices about making decisions are tactical. TeamOps is a more comprehensive approach.” 

Grounded in four guiding principles that help organizations rationally navigate the dynamic, changing nature of work, TeamOps focuses on the behaviors that make for better teams. 

**Teams exist to deliver results**

Organizations often judge teams based on key results, performance metrics and other indicators. In reality, a result is not a one-time event; rather, delivering a result establishes a new baseline. As part of the TeamOps framework, all team members are empowered to contribute to all meaningful business outcomes. 

**Teams must be informed by an objective, shared reality**

To make informed decisions, teams must have access to shared knowledge. While other management philosophies prioritize the speed of knowledge transfer, TeamOps optimizes for the speed of knowledge retrieval. With everyone consuming the same information documented in a single source of truth, this allows for maximum contribution and inclusivity among organizations. 

**Everyone must be able to contribute**

In conventional organizations, there's often inherent pressure to present a complete and polished project, document, or plan before asking for feedback. This expectation slows progress and expends valuable time that could be used to exchange multiple rounds of feedback on smaller changes. Despite the initial discomfort that comes from sharing the minimal viable change, TeamOps creates a system where everyone can consume information and contribute, regardless of level, function, or location, thus creating faster execution, a shorter feedback loop and the opportunity to course-correct sooner. 

**Decisions are the fuel for high-performance teams**

It can be appealing to seek out the most interesting solution to solve a problem and consensus among teams to avoid risk. This can result in slow decision-making, an increase of complexity in the organization and decrease the frequency of innovation. With TeamOps, success is correlated with decision velocity: the quantity of decisions made in a particular stretch of time (e.g. month, quarter) and the results that stem from faster progress. This unlocks an organization's power to collaborate, reduce politics and create asynchronous workflows. 

It is GitLab's mission to make it so that everyone can contribute. When applied to management, this creates an atmosphere where everyone is empowered to lead. GitLab has released a TeamOps Certification course, free and open to the public, which enables teams and companies to experience the framework in a shared environment. To enroll and complete the certification, visit [here](http://about.gitlab.com/teamops). 

**About GitLab**

GitLab is The One DevOps Platform for software innovation. As The One DevOps Platform, GitLab provides one interface, one data store, one permissions model, one value stream, one set of reports, one spot to secure your code, one location to deploy to any cloud, and one place for everyone to contribute. The platform is the only true cloud-agnostic end-to-end DevOps platform that brings together all DevOps capabilities in one place.

With GitLab, organizations can create, deliver, and manage code quickly and continuously to translate business vision into reality. GitLab empowers customers and users to innovate faster, scale more easily, and serve and retain customers more effectively. Built on Open Source, GitLab works alongside its growing community, which is composed of thousands of developers and millions of users, to continuously deliver new DevOps innovations.

**Media Contact**

GitLab Inc.
<br>
Kristen Butler
<br>
press@gitlab.com

